<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjServiceCategoryModel extends pjAppModel
{
	protected $primaryKey = null;
	
	protected $table = 'services_categories';
	
	protected $schema = array(
		array('name' => 'service_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'category_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjServiceCategoryModel($attr);
	}
}
?>